Subject: Re: Half-day Request
From: Parvez Alam <[email-masked]>
To: Neha Sagar <[email-masked]>
Cc: Rajat Bhardwaj <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 12 Dec 2019 05:24:59 -0700 (MST)

Hi Neha, 

I will let you know in the coming days. 

Kind Regards 
Parvez Khan 

From: "Neha Sagar" <[email-masked]> 
To: "Parvez Alam" <[email-masked]>, "Rajat Bhardwaj" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 12 December, 2019 17:45:15 
Subject: Half-day Request 

Hi Parvez, 

This is to inform you that on 24.12.2019 (Tuesday) as I have to go to attend a family function in the evening, I will be able to work for half-day. 

So I will be working from 12:00-16:30. 

For Italian language, all other agents will be working on that day. 

I have 4.5 leave balance. 

Could you please approve my half-day? 

Thanks & Regards, 
Neha Sagar